UNiagaraDataInterfaceOcclusion::RequiresDepthBuffer

Choose your operating system:

Windows

macOS

Linux

Override Hierarchy

UNiagaraDataInterface::RequiresDepthBuffer()

UNiagaraDataInterfaceOcclusion::RequiresDepthBuffer()

References

Module

Niagara

Header

/Engine/Plugins/FX/Niagara/Source/Niagara/Classes/NiagaraDataInterfaceOcclusion.h

Include

#include "NiagaraDataInterfaceOcclusion.h"

Syntax

virtual bool RequiresDepthBuffer() const